/*
   Theme Name: Semble
   Description: Come together, right now
   Author: Ed Dowding
   Template: Avada
   Version: 1.0.0
   Text Domain:  Avada
   */
#main ._form-title,
#main ._html-code,
#main ._row._checkbox-radio,
#main label._form-label {
    color: #444 !important;
    margin-top: 1em !important;
}

#main ._field-wrapper textarea,
#main ._field-wrapper input {
    width: 100%;
    border-radius: 4px;
}

#main ._form_element {
    margin-bottom: 2em !important;
    clear: both !important;
}

#main ._checkbox-radio {
    font-weight: normal !important;

}

#main ._field-wrapper textarea {
    height: 100px !important;
    padding: 12px !important;
    width: 100% !important;
    font-size: 14px;
}

._form_5 {
    margin: 0 !important;
    padding: 0 !important;
}

._form input {
    border-width: 0 0 1px 0;
    broder-radius: 0;
    border-bottom: 1px solid rgb(0.0, 164.000005424023, 153.000006079674);
}

._form input:focus {
    border-width: 0 0 1px 0;
    broder-radius: 0;
    border-bottom: 1px solid #0e3341;
}


#main .whitetext ._form-title,
#main .whitetext ._html-code,
#main .whitetext ._row._checkbox-radio,
#main .whitetext label._form-label {
    color: #fff !important;
    margin-top: 1em !important;
}

.large * {
    font-size: 20px !important;
}

._form-thank-you {
    color: #fff !important;
}

#main ._form-thank-you {
    color: #f90 !important;
    font-weight: bold;
    font-size: 42px;
    line-height: 1.3;
}

.overlayblack {
    /* text-shadow: 0px 0px 5px #000; */
}

.overlayblack .fusion-column-inner-bg-image:after {
    background: -webkit-linear-gradient(bottom, rgba(14, 51, 65, 0.8), rgba(14, 51, 65, 0.6)) !important;
    background: -o-linear-gradient(bottom, rgba(14, 51, 65, 0.8), rgba(14, 51, 65, 0.6)) !important;
    background: linear-gradient(to top, rgba(14, 51, 65, 0.8), rgba(14, 51, 65, 0.6)) !important;
    content: "";
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.fusion-social-links-footer .fusion-social-networks a {
    color: #fff !important;
}

.overlayblue .fusion-column-inner-bg-image:after {
    background: -webkit-linear-gradient(bottom, rgb(14, 51, 65, 0.8), rgb(14, 51, 65, 0.6)) !important;
    background: -o-linear-gradient(bottom, rgb(14, 51, 65, 0.8), rgb(14, 51, 65, 0.6)) !important;
    background: linear-gradient(to top, rgb(14, 51, 65, 0.8), rgb(14, 51, 65, 0.6)) !important;
    content: "";
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.orange {
    color: #dc6b2f;
}

.overlayorange .fusion-column-inner-bg-image:after {
    background: -webkit-linear-gradient(bottom, rgb(220, 107, 47, 0.8), rgb(220, 107, 47, 0.6)) !important;
    background: -o-linear-gradient(bottom, rgb(220, 107, 47, 0.8), rgb(220, 107, 47, 0.6)) !important;
    background: linear-gradient(to top, rgb(220, 107, 47, 0.8), rgb(220, 107, 47, 0.6)) !important;
    content: "";
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.overlaygreen .fusion-column-inner-bg-image:after {
    background: -webkit-linear-gradient(bottom, rgb(0, 164, 153, 0.8), rgb(0, 164, 153, 0.6)) !important;
    background: -o-linear-gradient(bottom, rgb(0, 164, 153, 0.8), rgb(0, 164, 153, 0.6)) !important;
    background: linear-gradient(to top, rgb(0, 164, 153, 0.8), rgb(0, 164, 153, 0.6)) !important;
    content: "";
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}


#cus_loginform {
    padding-bottom: 0 !important;
}

#cus_loginform p.rember {
    font-size: 11px;
    margin: 0;
    padding: 0 0 10px !important;
}

#propertyform li {
    font-size: 13px;
}

#geodir_post_tags_row .gd_multi_choice li {
    float: left !important;
    list-style: none;
    width: 250px !important;
    font-size: 13px;
}

#geodir_post_tags_row .geodir_message_note {
    display: none;
}

.gd-parent-cats-list span {
    display: block;
    width: 250px;
    float: left;
    font-size: 13px;
}

#main .ais-wrapper h2 {
    line-height: auto;
}

#main label {
    font-weight: 700;
    line-height: 1.1;
}

#propertyform h5 {
    border-bottom: 0;
    border-top: 4px solid #00a499;
    color: #00a499;
    font-size: 30px;
}

#propertyform h5 small {
    background: #666;
    color: #fff;
    display: none !important;
    font-size: 18px;
    font-weight: 300 !important;
    padding: 2px 5px;
}

#reviewsTab {
    margin-top: 3em;
}

#reviewsTab .gd-tab-list-title {
    margin-bottom: 1.5em;
}


#sidebar.stickIt {
    position: fixed;
    top: 0;
}

#simplemodal-container #gd-basic-modal-content4 .button {
    float: right;
    font: normal 20px Arial, Helvetica, sans-serif;
    margin-right: 10px;
}

#simplemodal-container .row {
    margin-left: 0;
}

#simplemodal-container .row textarea {
    color: #444 !important;
    height: 84px !important;
}

#simplemodal-container h3 {
    border-bottom: 1px solid #ccc;
    color: #ef9a3d;
    font-family: helvetica;
}

#wrapper #main .fusion-post-grid .fusion-post-title {
    line-height: 1.1 !important;
}

._form-title, ._html-code, ._row._checkbox-radio, label._form-label {
    color: #ccc !important;
}

._form._form_5._inline-form {
    color: #ccc !important;
    width: 100% !important;
}

.ais-hits--item {
    border-bottom: 1px solid #f90;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

.ais-hits--thumbnail {
    float: right;
    margin: 0 0 0 2rem;
    max-width: 150px;
}

.blog_campaign .fusion-flexslider .slides li {
    height: 200px;
}

.blog_campaign h4.entry-title {
    margin: 10px 0 5px !important;
}

.blog_campaign p.meta {
    margin-bottom: 10px;
}

.claim-box {
    align-items: center;
    background: #eee;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: flex;
    margin: 15px 0;
    padding: 20px;
    width: 99%;
}

.claim-left {
    margin-right: 20px;
}

.claim-right h5 {
    color: #333;
    font-size: 20px;
    margin-bottom: 6px;
    margin-top: 0;
}

.claim-right ul li {
    color: #444;
    font-size: 14px;
    margin-left: 15px;
}

.claim-right ul, .slides_ul, html .page-template-feed-iframe, body.page-template-feed-iframe {
    margin: 0;
    padding: 0;
}

.custom-icon-with-search {
    align-items: center;
    display: flex;
}

.custom-icon-with-search form {
    margin-right: 10px;
}

.divider {
    display: block;
    margin: 15px 0;
    position: relative;
    text-align: center;
}

.divider span {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 100%;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    position: relative;
    width: 30px;
    z-index: 1;
}

.divider:after {
    border-bottom: 1px solid #ddd;
    bottom: 14px;
    content: '';
    display: block;
    position: absolute;
    width: 100%;
}

.eventdateto {
    padding-top: 14px !important;
}

.featuredimage {
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    -webkit-background-size: cover !important;
    background-attachment: fixed !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 65vh !important;
    padding: 25px !important;
    text-align: center !important;
}

.fundingform_wrapper input[type="email"] {
    border: 1px solid #eee !important;
    padding: 4px 10px !important;
}

.fusion-blog-archive .fusion-blog-layout-grid .post .fusion-post-content-wrapper, .fusion-blog-archive .fusion-blog-layout-masonry .post .fusion-post-content-wrapper, .fusion-blog-archive .fusion-blog-layout-timeline .post .fusion-post-content-wrapper {
    padding-top: 15px !important;
}

.fusion-footer-widget-area, ul.geodir-tabs-content {
    border: 0 !important;
}

.fusion-image-carousel {
    margin-bottom: 0 !important;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    box-sizing: border-box;
    width: 100%;
}

.fusion-main-menu .sub-menu li a {
    display: block;
}

.fusion-main-menu > ul > li > a > .fusion-megamenu-icon {
    color: #444 !important;
}

.fusion-main-menu ul a {
    box-sizing: content-box;
    color: #333;
    display: inline-block;
    font-weight: 400;
}

.fusion-page-title-captions h1, .fusion-page-title-captions h3, .fusion-page-title-captions .fusion-breadcrumbs, .fusion-page-title-captions .fusion-breadcrumbs a {
    color: #fff !important;
}

.fusion-post-grid p {
    font-size: 12px;
    line-height: 1.3;
}

.fusion-secondary-menu .button-small .button-icon-divider-left {
    padding: 0 4px;
}

.fusion-secondary-menu .fusion-button {
    border: 1px solid #fff;
    padding: 2px;
}

.fusion-section-separator .divider-candy.top {
    background: #f6f6f6 !important;
    border: 1px solid #f6f6f6 !important;
}

.gd-all-day .geodir_message_note {
    display: inline-block !important;
    font-size: 11px !important;
    padding-left: 0 !important;
}

.gd-cats-display-radio, .gd-cats-display-checkbox, .gd_multi_choice {
    border: 0;
    margin: 0;
    max-height: 300px;
    overflow-y: scroll;
    padding: 0;
}

.gd-locate-me .gd-input-group-addon {
    background: #fff;
    border: 0;
}


.gd-tab-list-title {
    border-top: 2px solid #00a499;
    color: #00a499;
    display: block;
    font-size: 27px;
    font-weight: 700;
    padding: 15px 0;
}


.gd-tab-list-title a {
    color: #00a499;
}

.gd_place .project-title {
    background: #dc6b2f;
    border-radius: 4px;
    color: #fff;
    display: none !important;
    font-size: 40px;
    line-height: 1;
    margin-right: 40px;
    margin-top: 0;
    padding: 20px;
}

.geodir_list_heading h3 {
    font-size: 35px;
    color: #0e3341;
}

.geodir_category_list_view li.geodir-gridview .geodir-addinfo {
    text-align: center;
    border-top: 1px solid #ccc;
    padding-top: 5px;
    width: 100%;
    margin-left: 0;
}

.geodir-addinfo a.geodir-pcomments,
.geodir-addinfo span {
    float: left;
    line-height: 1.5;
    margin-right: 16px;
    padding-bottom: 0;
}

.geodir-category {
    display: block;
    float: none;
    line-height: 1;
    margin-right: 2em;
}

.geodir-category-listing .gd-star-rating {
    max-width: 1000px !important;
}

.geodir-chosen-container-single .chosen-single {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: none;
    color: #4f4949 !important;
    display: block;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    padding: 0 0 0 8px;
    position: relative;
}

.geodir-chosen-container-single .chosen-single div {
    top: 11px;
}

.geodir-company_info {
    border: 0;
    border-bottom: 1px #ddd solid;
}

.geodir-company_info .geodir_more_info {
    border-bottom: 0;
    line-height: auto;
}

.geodir-company_info a {
    color: #fff !important;
    font-weight: 700;
}

.geodir-company_info a:hover {
    text-decoration: underline;
}

.geodir-company_info i.fa {
    width: 20px;
}

.geodir-company_info p {
    border-bottom: 0;
    line-height: 1;
    margin: 0;
    padding: 0 0;
}


.stick_trigger_container {
    margin: 0px 0 0 0 !important;
}

.search-results #main {
    background: #f5f5f5;
}

.search-results.has-sidebar #main #sidebar {
    margin-top: 0px !important;
}

.search .fusion-post-content-wrapper {
    background: #fff;
}

input#post_set_address_button {
    margin-left: 30% !important;
}

.geodir-company_info .geodir_more_info ul {
    padding-left: 0px;
}

.geodir-company_info .geodir_more_info ul li {
    list-style: none;
    width: 75px;
    float: left;
    margin-right: 10px;
    font-size: 12px;
    line-height: 1;
}

.geodir-company_info .geodir_more_info ul li a {
    font-weight: 400;
}


.geodir-details-sidebar-user-links p.sucess_msg {
    background: none;
    border: 0;
    color: #ffff;
    font-family: verdana;
    font-size: 15px;
    font-weight: 700;
    text-align: left;
    text-shadow: 1px 1px 1px #030;
}

.geodir-entry-header h2 {
    font-size: 18px;
    line-height: 1.3 !important;
    margin: 10px 0;
}

body.search .geodir-listing-search.gd-search-bar-style.search .geodir-loc-bar {
    background: #dc6b2f !important;
}

body.search .geodir-loc-bar-in {
    border: 0 !important;
    margin: 0 auto;
    background: #dc6b2f !important;
    max-width: 1280px;
}

.geodir-tabs-content.entry-content > li {
    margin: 0;
}

.geodir_category_list_view .geodir-addinfo span, .wprc-content .left-section {
    float: none;
}

.geodir_category_list_view .geodir-pcomments,
.geodir_category_list_view .geodir-addtofav {
    border: 0;
    font-size: inherit;
    padding: 0 0 0 4px;;
    text-align: left;
}

.geodir_category_list_view a {
    color: #000;
    font-weight: bold;
}

.geodir_category_list_view li.geodir-gridview {
    border: 1px #e1e1e1 solid;
    border-width: 1px !important;
}

.geodir_category_list_view li.geodir-gridview .geodir-content {
    margin: 0;
    padding: 5px 15px;
    width: 100%;
}

.geodir_category_list_view li.geodir-gridview h3 {
    font-size: 24px;
    line-height: 2;
    margin: 10px 0 !important;
}

.geodir_category_list_view li.geodir-gridview:hover {
    background: #f9f9f5;
    border: 1px solid #0e3341;
}

.geodir_claim_enable, .geodir_claim_enable_not_logged_in {
    background: #dc6b2f;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    padding: 10px 15px;
}

.geodir_claim_enable:hover, .geodir_claim_enable_not_logged_in:hover {
    color: #fff;
    background: #f90;
}

.geodir_claim_enable:hover, .geodir_claim_enable_not_logged_in:hover, a.register_by_email:hover, textarea::-webkit-input-placeholder, textarea:-moz-placeholder, textarea::-moz-placeholder, textarea:-ms-input-placeholder, .geodir-addtofav i {
    color: #fff;
}

.geodir_form_row .geodir_textfield {
    background: #fff !important;
    border: 1px solid #ddd !important;
    border-radius: 4px;
    color: #4f4949 !important;
    height: 45px;
}

.geodir_form_row label {
    line-height: 1.1;
    padding: 7px 10px 0 0;
    text-align: right;
}

.geodir_list_heading a {
    width: 49% !important;
}

.geodir_preview_section h5 {
    font-size: 20px;
    line-height: 1.5;
    margin: 10px 0 15px;
    padding: 0;
}

.geodir_textarea, .geodir_form_row select {
    background: #fff !important;
    border: 1px solid #ddd !important;
    border-radius: 4px;
    color: #4f4949 !important;
}

.goback_button, .cancle_button {
    background: none !important;
    border: 1px solid #ccc;
    color: #666 !important;
}


.login_form_box .geodir_button, .registration_form_box .geodir_button, .slider_images, #simplemodal-container .row input, #simplemodal-container .row textarea {
    width: 100%;
}

.login_form_box h4, .registration_form_box h4 {
    color: #000;
    font-size: 18px;
    font-weight: 700 !important;
    letter-spacing: .5px;
    margin-bottom: 0;
}

.login_form_l {
    border-right: 0 !important;
    float: none !important;
    margin: auto auto 50px !important;
    max-width: 30% !important;
    padding-right: 4% !important;
    position: relative;
    width: 30% !important;
}

.login_form_l .form_row .textfield, .registration_form_box .form_row .textfield {
    width: 100% !important;
}

.login_form_l ::-webkit-input-placeholder, .registration_form_box ::-webkit-input-placeholder, .login_form_l ::-moz-placeholder, .registration_form_box ::-moz-placeholder, .login_form_l :-ms-input-placeholder, .registration_form_box :-ms-input-placeholder, .login_form_l :-moz-placeholder, .registration_form_box :-moz-placeholder {
    color: #acacac !important;
}

.login_form_l input.cptch_input {
    height: 40px !important;
}

.buddypress-wrap .bp-feedback {
    box-shadow: none !important;
    padding: 10px !important;
}

#signup_submit, .ac-preference-center input[type=submit], .ac-save-button, #edit_profile, .login_form_l input.geodir_button, .registration_form_r input.geodir_button, #post_set_address_button, #geodir-add-listing-submit .geodir_button, #post_imagesplupload-browse-button, .geodir_button, a.signin, .geodir_submit_search, .b_signin, ._submit {
    background: #dc6b2f !important;
    border: 0;
    border-color: #dc6b2f !important;
    border-radius: 6px;
    color: #fff !important;
    cursor: pointer;
    font-family: verdana, arial !important;
    font-size: 14px;
    font-weight: 400 !important;
    height: 40px;
    letter-spacing: 0;
    line-height: 1.3;
    outline: none;
    padding: auto;
    text-transform: inherit !important;
}

.ac-preference-center input[type=submit], .submit {
    margin-top: 1em !important;
}

.login_form_l input[type=password], .login_form_l input[type=password], .login_form_l input[type=text] {
    box-shadow: 0;
    height: auto;
    margin: 0;
    padding: 10px 12px;
}

.login_form_l input[type=text], .login_form_l input[type=password], .registration_form_r input[type=text], .registration_form_r input[type=password] {
    background: #fff !important;
    border: 1px solid #eeeeb5 !important;
    border-radius: 4px;
    box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.05);
    color: #666 !important;
    font-size: 14px;
    font-weight: 600;
    height: 55px;
    margin-bottom: 11px !important;
    outline: none !important;
    padding: 6px 12px;
}

.login_form_l, .registration_form_r {
    border: 0 #ddd solid;
    border-radius: 4px;
    margin-bottom: 80px !important;
    padding: 0;
}

.login_form_l:after {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 100%;
    content: 'OR';
    display: none;
    font-size: 13px;
    height: 30px;
    line-height: 32px;
    position: absolute;
    right: -17px;
    text-align: center;
    top: 33%;
    width: 30px;
}

.page-id-21232 #main #content {
    float: none;
    margin: 0 auto;
}

.page-id-21232 .editor {
    float: left;
    width: 70%;
}

.page-id-21232 #sidebar {
    display: none;
}

input#post_tags {
    border-radius: 0;
    border-width: 0 0 1px 0 !important;
    padding: 0;
    margin-bottom: 10px;
    height: auto;
    border-bottom: 1px solid #ccc !important;
}

.page-id-21232 .fusion-page-title-bar, .page-id-35024 .fusion-page-title-bar, .page-id-35020 .fusion-page-title-bar, .fundingform_wrapper .gfield_label, .page-template-feed-iframe .footer, .page-template-feed-iframe .fusion-header, .page-template-feed-iframe .fusion-page-title-bar, .page-template-feed-iframe .fusion-secondary-header, .page-template-feed-iframe #wpadminbar, .page-template-feed-iframe header, .page-template-feed-iframe #bugmuncher_button, .page-template-feed-iframe #ascrail2000, .page-template-feed-iframe .fusion-footer, .page-template-feed-iframe .gdpr, .page-template-feed-iframe iframe {
    display: none !important;
}

.page-id-21232 .geodir_map_container {
    float: right !important;
    margin-top: 0 !important;
    width: 70% !important;
}

.page-id-21232 input[type=date], .page-id-21232 input[type=datetime-local], .page-id-21232 input[type=datetime], .page-id-21232 input[type=email], .page-id-21232 input[type=number], .page-id-21232 input[type=password], .page-id-21232 input[type=tel], .page-id-21232 input[type=text], .page-id-21232 input[type=time], .page-id-21232 input[type=url], .geodir-search select, select {
    border: 1px solid #444d62 !important;
    font: 100% Arial, Helvetica, sans-serif;
    height: 47px;
    margin-bottom: 0 !important;
    vertical-align: middle;
}

.page-id-21232 input[type=text]._form_full_field {
    margin-bottom: 10px !important;
}

.page-id-35022 #main #sidebar,
body.single-gd_place #main .sidebar,
#main .fusion-sticky-sidebar .fusion-sidebar-inner-content,
#main .sidebar:not( .fusion-sticky-sidebar ) {
    background: #00a499;
    color: #fff;
}

.page-template-feed-iframe #main {
    padding: 0 !important;
}

.page-template-feed-iframe #main .fusion-row {
    max-width: 100% !important;
    padding: 0 !important;
    width: 100% !important;
}

.post-password-form input[type="submit"] {
    width: auto !important;
}

.post-password-required {
    padding: 200px 20px;
}


.project_avatar img {
    height: 90px;
    width: 90px;
    border: 4px solid rgba(255, 255, 255, 1);
    margin-bottom: 10px;
    border-radius: 100px;
}

.project_multiselect .geodir-chosen-container {
    width: 70% !important;
}

.registration_form_r {
    float: none;
    margin: auto;
    max-width: 30%;
    padding: 20px;
    width: 30%;
}

.fusion-main-menu > ul > li > a.sd-my-account-link {
    background: #dc6b2f;
    padding: 0px 20px;
    color: #fff !important;
}

.logged-in .fusion-main-menu > ul > li > a.sd-my-account-link {
    background: none;
    padding: 0px 20px;
    color: #333 !important;
}

.sd-my-account-dd, body.login-password-protected {
    background: #fff !important;
}

.search #main #sidebar {
    padding: 0 !important;
    right: 0 !important;
}

.search #main .fusion-row {
    max-width: 100%;
}

.search input {
    display: inline;
}

.wprc-container .wprc-content {
    background: none;
    border: 0 !important;
    box-shadow: none;
    padding: 0;
}

.wprc-container button.wprc-switch, .wprc-container button.wprc-switch:hover, .wprc-container button.wprc-switch:active, .wprc-content button.wprc-submit, .wprc-content button.wprc-submit:hover, .wprc-content button.wprc-submit:active {
    background: teal;
    border: 1px solid #050;
    border-radius: 7px;
    color: #fff;
    float: none;
    font: 14px verdana;
    padding: 5px;
    width: 100%;
}

.wprc-content .left-section, .wprc-content .right-section {
    width: auto;
}

.wprc-content .right-section {
    float: none;
    padding-left: 0;
}

a.chng_forgot {
    display: block;
    margin-bottom: 5px;
    text-align: center;
}

a.register_by_email {
    background: #dc6b2f;
    border-radius: 4px;
    color: #fff;
    display: block;
    margin-bottom: 15px;
    padding: 7px;
    text-align: center;
}

a.register_by_email i {
    float: left;
    font-size: 18px;
    margin-top: 6px;
    vertical-align: middle;
    width: 24px;
}

a.signin {
    font-family: inherit !important;
    font-size: 12px;
    padding: 5px 10px;
}

body#tinymce {
    font-family: verdana !important;
}

body.archive .flexslider {
    margin: 0 !important;
}

body.page-id-7 #geodir_content {
    box-shadow: 0 20px 50px #ddd !important;
    float: none;
    margin: auto auto 50px;
    overflow: hidden;
    padding: 50px !important;
    width: 70%;
}

body.signup #main {
    background: #fafafa !important;
    padding-bottom: 0 !important;
}

body.single #main #sidebar {
    padding-top: 10px;
    margin-top: 0 !important;
}

.sidebar .widget .heading .widget-title,
.sidebar .widget .widget-title {
    padding: 10px;
    margin: 0 0 10px 0;
}

.fusion-content-widget-area .widget .recentcomments a,
.fusion-content-widget-area .widget li a,
.fusion-content-widget-area .widget_categories li,
.sidebar .widget li .a,
.fusion-content-widget-area .widget .recentcomments a:before,
.fusion-content-widget-area .widget li a:before,
.fusion-content-widget-area .widget_categories li:before,
.sidebar .widget li .a:before {
    color: rgba(255, 255, 255, 0.85) !important;
}

.fusion-content-widget-area .widget .recentcomments a,
.fusion-content-widget-area .widget li a,
.fusion-content-widget-area .widget_categories li,
.sidebar .widget li .a:hover {
    color: rgba(255, 255, 255, 1) !important;
}

body.single-gd_place #main .sidebar {
    margin-left: 0 !important;
    width: 26% !important;
}

body.single-gd_place #main .sidebar .geodir_email a,
body.single-gd_place #main .sidebar .geodir-addtofav a {
    border: 1px solid #eee !important;
    border-radius: 30px;
    display: block;
    font-size: 20px;
    font-weight: 400 !important;
    margin-left: 0;
    padding: 8px 20px;
    text-align: center;
    width: 100%;
}

body.single-gd_place #main .sidebar .geodir_email a:hover,
body.single-gd_place #main .sidebar .geodir-addtofav a:hover {
    text-decoration: none;
    background: rgba(255, 255, 255, 0.3);
}

body.single-gd_place #main .sidebar .geodir-addtofav i {
    color: #fff;
}

body.single-gd_place #main .sidebar .geodir_email i {
    display: none;
}


div#header-gallery, .banner_and_title {
    position: relative;
}

div#header-gallery:before {
    background: rgba(0, 0, 0, 0.5);
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

div#post_imagesdropbox {
    border: 3px dashed #eee !important;
}

div#reg_passmail {
    font-size: 11px;
}

div.nsl-container .nsl-button-default span {
    font-size: 14px !important;
}

div.nsl-container-block {
    max-width: 100% !important;
}

form.customform {
    border: 5px solid #838383;
    position: absolute;
    right: 10%;
    top: 82px;
    z-index: 99999;
}

h1, h2, h3, h4, h5, h6, .gd-tab-list-title a {
    font-family: karla, Verdana;
}

h1.banner_post_title {
    color: #fff;
    font-size: 45px;
    height: auto;
    left: 0;
    line-height: 1;
    margin: 50px auto auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 9999999;
}

h1.banner_post_title span {
    display: block;
    font-size: 20px;
    margin-top: 15px;
}

h4.claim_heading {
    color: #dc6b2f;
    font-size: 21px;
    margin-bottom: 10px;
    text-transform: capitalize;
}

p.edit-link.gd-claim-link, h1.project-title, #geodir_post_tags_row, .cat_sublist br, .geodir_price_package_row, ul.geodir-loginbox-list i, .geodir_upgrade_link, .geodir-tabs hr, .search #header-gallery, .search .fusion-page-title-bar, .search footer, p.geodir-note {
    display: none;
}

p.sucess_msg .fa:before {
    content: '\f2c1';
}

span#user_passInfo1 {
    color: #969292 !important;
    font-size: 12px;
}

span.ais-refinement-list--count, .ais-menu--count, .ais-hierarchical-menu--count {
    float: right;
}

textarea {
    height: auto !important;
}

ul.fusion-checklist.fusion-checklist-1 li i {
    color: #dc6b2f !important;
}


.confetti, .contain {
    background-size: contain !important;
}

#main #content .geodir_category_list_view li,
.search #main #content .geodir_category_list_view li {
    padding-bottom: 0px !important;
    background: #fff !important;
    text-align: left !important;
}

ul.wppb-checkboxes li {
    list-style: none;
    display: block !important;
    font-size: 13px;
    width: 231px;
    float: left;
}

ul.wppb-checkboxes li label {
    font-weight: normal !important;
}

.page-id-238543 h4 {
    background: teal;
    color: #fff !important;
    padding: 1em;
}


@media screen and (max-width: 600px) {
    .corner-ribbon, #fc_widget, .gdpr-content {
        display: none;
    }

    .gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right .gdpr-buttons {
        flex-direction: row;
    }
}


/* Load More */
.btn.loadMoreBtn {
    color: #fff !important;
    cursor: pointer;
    text-align: center;
}

.blog_load_more {
    text-align: center;
}

.project-load-more-btn .blog_load_more a {
    background: #dc6b2f;
    text-transform: uppercase;
    color: #fff;
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #fff;
    border-radius: 25px;
    padding: 13px 29px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 25px;
}

.project_load_more {
    text-align: center;
}

.event_load_more {
    text-align: center;
}

.fusion-text .event_load_more,
.fusion-text .project_load_more,
.fusion-text .blog_load_more {
    padding-left: 0;
    padding-right: 0;
}

.project_load_ajax {
    border: 1px solid #00a499;
    background: #f9f9f9 !important;
    margin-bottom: 10px;
}

.project_load_ajax .geodir-post-img {
    width: 100%;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    padding: 1%;
}

.project_load_ajax .geodir-post-img:after {
    content: '';
    display: block;
    margin-top: 65%;
}

.project_load_ajax .geodir-post-img a {
    color: #000;
    font-weight: bold;
}

.project_load_ajax .geodir-post-img .geodir_thumbnail {
    min-width: 100%;
    margin: 0%;
    padding: 0px;
    float: left;
    width: 100px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 92%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.project_load_ajax .geodir-content {
    margin: 0;
    padding: 5px 15px;
    width: 100%;
    padding-top: 20px;
    min-height: 83px;

}

.project_load_ajax .geodir-content .geodir-entry-header {
    display: block;
}

.project_load_ajax .geodir-content .geodir-entry-header .geodir-entry-title {
    font-size: 18px;
    line-height: 1.2 !important;
    margin-top: 6px !important;
}

.project_load_ajax .geodir-content .geodir-entry-header .geodir-entry-title a {
    color: #000;
    font-weight: bold;
}

.project-load-more-btn {
    display: flex;
    justify-content: center;
    width: 100%;
}

.project-load-more-btn .project_load_more a {
    background: #dc6b2f;
    text-transform: uppercase;
    color: #fff;
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #fff;
    border-radius: 25px;
    padding: 13px 29px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 25px;
}

/*.fusion-text .blog_load_more{
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: fit-content;
}*/
.fusion-text .project_load_more {
    margin-top: 20px;

}

.project_load_ajax h3 {
    margin: 0 0 10px !important;
}

.total_project {
    font-family: Karla;
    font-style: italic;
    color: #999;
    text-align: center;
    margin-bottom: 20px;
    font-size: 18px;
}

.event_load_ajax {
    border: 1px solid #00a499;
    background: #f9f9f9 !important;
    margin-bottom: 10px;
}

.event_load_ajax .geodir-post-img {
    width: 100%;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    padding: 1%;
}

.event_load_ajax .geodir-post-img:after {
    content: '';
    display: block;
    margin-top: 65%;
}

.event_load_ajax .geodir-post-img a {
    color: #000;
    font-weight: bold;
}

.event_load_ajax .geodir-post-img .geodir_thumbnail {
    min-width: 100%;
    margin: 0%;
    padding: 0px;
    float: left;
    width: 100px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 92%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.event_load_ajax .geodir-content {
    margin: 0;
    padding: 5px 15px;
    width: 100%;
    padding-top: 20px;
    min-height: 83px;

}

.event_load_more .geodir-content .geodir-entry-header {
    display: block;
}

.event_load_more .geodir-content .geodir-entry-header .geodir-entry-title {
    font-size: 18px;
    line-height: 1.2 !important;
    margin-top: 6px !important;
}

.event_load_more .geodir-content .geodir-entry-header .geodir-entry-title a {
    color: #000;
    font-weight: bold;
}

.project-load-more-btn .event_load_more a {
    background: #dc6b2f;
    text-transform: uppercase;
    color: #fff;
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #fff;
    border-radius: 25px;
    padding: 13px 29px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 25px;
}

.fusion-text .event_load_more {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    width: fit-content;
}

.fusion-text .event_load_more {
    margin-top: 20px;

}

.event_load_ajax h3 {
    margin: 0 0 10px !important;
}

.fusion-text .col-lg-3 {
    min-height: auto !important;
}

@media (max-width: 374px) {
    .btn.loadMoreBtn {
        font-size: 12px;
        padding: 13px 19px !important;
    }
}

/* End Load More */
/*  Start Popup */
._form_31 ._x89412256 img {
    max-width: 70%;
}

._form_31 ._form-title {
    color: #00a499 !important;
    font-family: Karla;
}

._form_31 ._x38167232 p {
    font-family: Verdana !important;
    color: #000 !important;
}

._x38167232 label._form-label, ._x50858068 label._form-label, ._x10881363 label._form-label {
    color: #000 !important;
}

._form-thank-you {
    color: #000 !important;
}

.sgpb-popup-close-button-4 {
    top: 10px !important;
    bottom: auto !important;
    right: 20px !important;
    left: auto !important;
}

.sgpb-theme-4-content {
    padding-bottom: 0;
    border-radius: 0px !important;
    border-bottom-width: 0px !important;
    border-bottom-color: #fff !important;
}

@media (max-width: 667px) and (min-width: 320px) {
    button#_form_31_submit {
        font-size: 14px !important;
    }
}

/* End Popup */


#search-header {
    text-align: left;
    margin-bottom: 0;
}

.geodir-bubble_desc[style] {
    width: 325px !important;
    height: auto !important;
}

.leaflet-popup-content {
    width: 325px !important;
}

.leaflet-popup.gd-osm-bubble {
    left: -161px !important;
}

.gd-bubble {
    max-width: 350px !important;
}

.geodir-bubble-meta-side {
    padding: 5px 10px 15px 10px;
}

.geodir-bubble-meta-side > p {
    margin-top: 0.25em;
    margin-bottom: 0.5em;
}

.btn {
    display: block;
    width: 100%;
    background: #dc6b2f !important;
    color: white !important;
    text-transform: uppercase;
    text-align: center;
    padding: 0.25em;
    font-weight: bold;
    letter-spacing: 0.04em;
    border-radius: 2px !important;
}

.geodir-bubble_desc h4 {
    width: 100%;
}

.gd-funding-sash {
    position: absolute;
    z-index: 20;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.08em;
    padding: 0.25em 5em;
    background-color: #244c5a;
    top: 3em;
    right: -5.5em;
    width: auto !important;
    transform: rotate(45deg);
}

body.gd_place-template-default #sidebar,
body.gd_blog-template-default #sidebar,
.page-id-35022 #main #sidebar {
    display: none;
}

body.gd_place-template-default #content,
body.gd_blog-template-default #content,
.page-id-35022 #content {
    margin: 0 auto;
    float: none;
}

body.gd_place-template-default .geodir-tabs-content.entry-content > li,
body.gd_blog-template-default .geodir-tabs-content.entry-content > li,
.page-id-35022 .geodir-tabs-content.entry-content > li {
    width: 100% !important;
}

.before-tab-bar {
    background: #00a499;
    padding: 0.75em;
    margin-top: 1em;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between
}


.before-tab-bar .b_send_inquiry2 {
    border: 1.5px solid white;
    border-radius: 10px;
    color: white;
    display: block;
    padding: 0.35em 0.5em;
}

.before-tab-bar .b_send_inquiry2:hover {
    background: #f1be48;
    color: white;
}

.bt-accordion-content {
    display: none;
}

.bt-accordion {
    margin-left: 1em;
    color: white;
}

.bt-accordion-btn {
    cursor: pointer;
}

.bt-accordion > .bt-accordion-btn::after {
    content: '▼';
    margin-left: 0.5em;
    color: white;
    display: inline-block;
    vertical-align: middle;
    font-size: 10px;
}

.bt-accordion.active > .bt-accordion-btn::after {
    content: '▲';
}

.bt-accordion-content {
    font-size: 14px;
}

.bt-accordion-content a {
    color: white;
}

.bt-accordion-content a:hover {
    color: white;
    text-decoration: underline;
}

.ss-btn {
    border: 1.5px solid white;
    border-radius: 15px;
    color: white;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    margin-left: 0.5em;
}

.ss-btn:hover {
    background: #f1be48;
    color: white;
}

.social-btns {
    display: flex;
    align-items: flex-start;
}

.prof-accordions {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-top: 0.4em;
}

@media only screen and (max-width: 960px) {
    .before-tab-bar > div {
        flex-basis: 100%;
        justify-content: center;
    }

    .before-tab-bar .b_send_inquiry2 {
        display: inline;
    }

    .tab-bar-enquiry {
        text-align: center;
    }

    .prof-accordions {
        margin-bottom: 0.5em;
        margin-top: 0.75em;
    }
}

@media only screen and (max-width: 500px) {
    .prof-accordions > div {
        flex-basis: 100%;
        text-align: center;
    }

    .prof-accordions > div:not(:last-child) {
        margin-bottom: 0.5em;
    }
}

.after-tabs-content .b_send_inquiry2 {
    border-radius: 10px;
    background-color: #00a499;
    color: white;
    padding: 0.35em 0.5em;
}

.after-tabs-content .b_send_inquiry2:hover {
    background: #f1be48;
    color: white;
}

.after-tabs-content .fa-check-circle::before {
    content: '\f2c1' !important;
}

.claimed-post > i,
.atc-address > i {
    margin-right: 0.5em;
}

.claimed-post, .atc-address {
    font-weight: bold;
}

.atc-socials {
    display: flex;
    flex-wrap: wrap;
}

.atc-tw {
    max-width: 350px;
    max-height: 450px;
    overflow-y: scroll;
    margin-bottom: 1.5em;
    margin-right: 1em;
}

.atc-fb {
    max-width: 350px;
    max-height: 450px;
    overflow-y: scroll;
    margin-bottom: 1.5em;
}

.atc-enquiry {
    text-align: right;
}

#social-header {
    border-top: 2px solid #00a499;
    color: #00a499;
    font-size: 27px;
    font-weight: 700;
    padding-top: 15px;
}

#campaign-header {
    color: #00a499;
    font-size: 27px;
    font-weight: 700;
}

.camp-logo {
    width: 6em;
    height: 6em;
    border-radius: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border: 1px solid #00a499;
    margin: 0 auto;
}

@media only screen and (max-width: 800px) {
    .atc-socials {
        display: block;
    }
}

.directory-wrapper > h3 {
    text-align: center;
}

.dlink-container {
    margin: 1.5em auto 2em;
    display: flex;
    flex-wrap: wrap;
}

.dlink-parenttag {
    background: #dc6b2f;
    border-radius: 5px;
    flex-basis: 24.5%;
    margin-bottom: 0.5vw;
    min-height: 200px;
    background-position: center;
    background-size: cover;
}

.dlink-parenttag-overlay {
    background: rgba(0, 0, 0, 0.4);
    padding: 1em;
    height: 100%;
}

.dlink-parenttag-overlay > a {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.dlink-parenttag .dlink-title {
    font-size: 20px !important;
    text-align: center;
    color: white;
    font-weight: bold;
    margin: 2em 0;
}

.dlink-parenttag .dlink-subtitle {
    margin-bottom: 0;
    color: white;
    font-size: 14px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

@media only screen and (min-width: 1025px) {
    .dlink-parenttag:not(:nth-child(4n)) {
        margin-right: 0.66%;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 651px) {
    .dlink-parenttag {
        flex-basis: 49.5%;
    }

    .dlink-parenttag:not(:nth-child(2n)) {
        margin-right: 1%;
    }
}

@media only screen and (max-width: 650px) {
    .dlink-parenttag {
        flex-basis: 100%;
    }
}

@media only screen and (max-width: 400px) {

    .blog-roll-wrapper > h3 {
        color: #244c5a !important;
        text-align: center;
    }
}

.blog-roll-wrapper {
    max-width: 1920px;
    margin-bottom: 2em;
    margin-top: 2em;
}

.video-roll-wrapper {
    max-width: 1920px;
    margin-top: 2em;
}

.blog-roll-slider-wrapper .slick-arrow,
.video-roll-slider-wrapper .slick-arrow {
    display: inline-block !important;
    background: #244c5a;
    color: white;
    padding: 1.5em 0.5em;
    cursor: pointer;
}

.blog-roll-slider-wrapper .slick-arrow:hover,
.video-roll-slider-wrapper .slick-arrow:hover {
    background: #abaaaa;
}

.blog-roll-slider-wrapper,
.video-roll-slider-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.blog-roll-slider,
.video-roll-slider {
    width: 85%;
}

.br-slide {
    border: 1px solid #00a499;
    display: block;
    background: #f9f9f9 !important;
    margin: 0 0.25em;
    height: auto !important;
}

.vr-slide {
    margin: 0 0.25em 2em;
    height: auto !important;
    display: block;
}

.vr-btn {
    background: #dc6b2f;
    color: white;
    display: block;
    margin: 0 auto;
}

.brs-img {
    padding-top: 60%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: white;
}

.blog-roll-slider .slick-track {
    display: flex;
}

.brs-text {
    padding: 0.5em;
}

.brs-text > h4 {
    margin-top: 0;
    font-size: 16px;
}

.vr-slide h4 {
    margin-top: 0.5em;
    font-size: 16px;
}

.brs-text > p,
.vr-slide p {
    color: #333;
    font-size: 15px;
}

.camp-prevs {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 2px solid #00a499;
    padding-bottom: 1.5em;
}

.camp-prevs > a {
    margin-bottom: 0.5em;
    margin-right: 1em;
}

.error_msg_fix {
    display: none;
}

.login-info {
    text-align: center;
}

.geodir-bubble_desc h4 {
    position: static;
    background: none;
    padding: 5px 10px 0;
    margin-bottom: 0;
    font-size: 15px;
}

.geodir-bubble_desc h4 > a {
    color: #333;
}

.geodir-bubble-meta-fade {
    display: none;
}

.iw-org:not(:last-of-type)::after {
    content: ', ';
    display: inline-block;
    white-space: pre;
}

.profile-proj-link {
    background-color: #00a499;
    color: white;
    border-radius: 15px;
    padding: 0.5em 1em;
}

.profile-proj-link:hover {
    background-color: #dc6b2f;
    color: white !important;
}

.vr-img {
    position: relative;
}

.vr-img > svg {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25%;
    transform: translate(-50%, -50%);
}

.vr-slide {
    text-align: center;
}

.vr-slide > h4 {
    font-size: 18px !important;
}

.vr-slide h5 {
    letter-spacing: normal;
    margin: 0.25em 0;
}

.vr-logo {
    margin: 0 auto 1em;
    max-width: 3.5em;
    border-radius: 100%;
    position: relative;
    top: -1.75em;
    margin-bottom: -1.75em;
}

@media only screen and (max-width: 800px) {
    body.geodir_advance_search #sidebar {
        display: none;
    }
}

.proj-intro {
    font-size: 18px !important;
    line-height: 1.5 !important;
    font-weight: 600 !important;
    padding: 1em;
}

.search .Navi.gd-navi a, .search .Navi.gd-navi .on {
    display: inline-block !important;
    margin-bottom: 0.5em !important;
}

body.tax-gd_place_tags #geodir_advance_search-7 {
    display: none;
}